RubyGems Navigation menu

fauthentic 0.2.0

Fauthentic allows you to easily generate, read, parse and verify OpenSSL certificates and keys

Versiones:

  1. 0.2.0 - July 27, 2017 (8 KB)
  2. 0.1.0 - June 09, 2017 (8 KB)

dependencias de Runtime (1):

  • openssl ~> 2.0
  • dependencias de Development (3):

  • bundler ~> 1.14
  • rake ~> 10.0
  • rspec ~> 3.2
  • Propietarios:

    Autores:

    • Joe Marty

    SHA 256 checksum:

    c91c38f56dd06d683d6b31b67bcc58251ca60c28440dc64751ab470f8dc5e9b3

    Total de descargas 18.257

    Para esta versión 17.231

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: